.rm {
	position: absolute !important;
	left: -9999px;
}

.content-list-item, .date-list-item {
	background: transparent url('../../img/generic/dotted-line-border.gif') 0 100% repeat-x;
	margin-bottom: 1em; /* 11px */
}

/* float clearing */
.content-list-item:after,
.date-list-item:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.ie6 .content-list-item,
.ie6 .date-list-item {
  height: 1%;
  overflow: visible;
}
.ie7 .content-list-item,
.ie7 .date-list-item {
  min-height: 1%;
}

.ie6 .content-list-item,
.ie6 .date-list-item {
	padding-bottom: 1px;
}
.date-list-item {
	padding-left: 4.090909090909091em; /* 45px */
	position: relative;
	min-height: 4.3em;
}
.date-list-item .date-badge {
	position: absolute;
	left: 0;
	top: 0;
}
.date-list-item-no-padding {
	position: relative;
	min-height: 4.3em;
}

.list-item-columns .content-list-item,
.list-item-columns .date-list-item {
	margin-bottom: 0;
	background: none;
}



.promos ul {
	margin: 0;
	padding: 0;
}
.promos ul li {
	background: none;
	padding-left: 0;
}





.wrap-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 1em;
}
.wrap-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 1em;	
}
.center {
	text-align: center;
}
.align-right {
	text-align: right;
}


.box, .boxed {
	margin-bottom: 1.5em;
	clear: both;
}

p.boxed.pad-bottom {
	padding: 1em 14px!important;
}

/* float clearing */
.box:after,
.boxed:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.ie6 .box
.ie6 .boxed {
  height: 1%;
  overflow: visible;
}
.ie7 .box,
.ie7 .boxed {
  min-height: 1%;
}

.boxed {
	border: 1px solid #e7e7e7;
	padding: 1em 14px 0 14px;
}

.catalogue-list .boxed
{
	padding: 1em 14px;
	}

.clearit {
	clear: both;
}

.newline {
	clear: left;
}

.hidden {
	display: none;
}

.load-spinner {
	background: transparent url('../../img/generic/loading.gif') 0 0 no-repeat;
	width: 32px;
	height: 32px;
}
.load-spinner em {
	text-indent: -9999px;
	display: block;
}


.intro-text, .intro-text-2, .marketing-area {
	padding: 1em 0 0.5em 0;	
	color: #535555;
	margin-bottom: 1.5em;		
}
.intro-text {
	background: #f4f4f2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 10px;
	padding-right: 10px;	
}
.ie6 .intro-text,
.ie7 .intro-text,
.ie8 .intro-text {
	/*	behavior: url('/content/js/PIE.htc');	*/
}
.intro-text-2, .marketing-area {
	border: 1px solid #ebebeb;
	border-width: 1px 0;
}
.marketing-area {
	border-top: none;
}

.intro-text p, .intro-text-2 p, .marketing-area p {
	/* H2 smaller */
	font-family: Georgia, serif;	
	font-size: 1.636363636363636em;  /* 18px */
	margin-bottom: 0.5em; /* 9px */	
	line-height: 1.181818181818182;
}
.intro-text-2 p, .marketing-area p {
	font-style: italic;
}
.intro-text .button.button-big, .intro-text-2 .button.button-big {
	margin-bottom: 0.6em; /* 9px */	
}

.marketing-area-placeholder {
	margin-bottom: 0em;
}

img.editionjacket {
	border: 1px solid #CCC;
}

.review-details {
	color: #aaa;
}


.bgoverlay-local {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10;
	background: transparent url('../../img/generic/white-overlay.png');
}


/* list override for catalogues */
ul.list-float-left {
	margin-bottom: 10px;
}

ul.list-float-left li {
	float: left; 
	display: inline-block; 
	padding-right: 10px;
}

ul.list-float-left img {
	padding-top: 3px;
}


/* wrapping text & wrapped image override for division pages */
div.wrapping-text 
{
	margin-right: 10px;
}

div.wrapped-image
{
	float: right;
	margin: 0px 10px 20px 20px;
}

/* Sales catalogues
=================================================== */
.catalogue-list 
{
    border: 1px solid #CCCCCC;
    padding: 0 10px;
    margin-bottom: 16px;        
}    

.catalogue-list .catalog-item
{
    float: left;        
    width: 50%;
    padding: 10px 0;
}

.catalog-item img
{
    float: left;        
    
}

.catalog-item .catalog-info
{
    float: left;        
    
}

.catalog-item .catalog-info li
{
    background: url("");
    padding-bottom: 0;
    width: 248px;
}

.catalog-item .catalog-info p
{
    padding-left: 20px;        
}




.group:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: ".";
     clear: both;
     height: 0;
     }

/* for IE6*/
* html .group {
    height:1%;            
    }

/* for IE7*/
*:first-child+html .group {
    min-height:1px;            
    }